package com.mortals.xhx.module.certificate.service;
import com.mortals.framework.exception.AppException;
import com.mortals.framework.service.ICRUDService;
import com.mortals.xhx.module.certificate.model.CertificateClassifyEntity;

import java.util.List;

/**
* CertificateClassifyService
*
* 证照分类 service接口
*
* @author zxfei
* @date 2022-10-14
*/
public interface CertificateClassifyService extends ICRUDService<CertificateClassifyEntity,Long>{

    /**
     * 设置是否主页展示
     * @param ids 主键id
     * @param showFront 是否展示
     */
    void setShowFront(List<Long> ids, int showFront) throws AppException;
}