package com.mortals.xhx.module.child.service;
import com.mortals.framework.exception.AppException;
import com.mortals.framework.model.Context;
import com.mortals.framework.service.ICRUDService;
import com.mortals.xhx.module.child.model.ChildLicenseEntity;
import com.mortals.xhx.module.child.dao.ChildLicenseDao;
import com.mortals.xhx.module.record.model.ApplyLogEntity;

/**
* ChildLicenseService
*
* 行业许可子证 service接口
*
* @author zxfei
* @date 2024-07-28
*/
public interface ChildLicenseService extends ICRUDService<ChildLicenseEntity,Long>{

    ChildLicenseDao getDao();

    int createChildLicense(ApplyLogEntity applyLogEntity, Context context) throws AppException;
}